/* 全体の設定*/
body{
    font-style:normal;/*文字のスタイル：普通*/
    font-weight:normal;/*文字の太さ：普通*/
    font-size:medium;/*文字の大きさ：中*/
    text-align:left;/*文字の寄せ方：左寄せ*/
    color:#000000;/*文字の色：黒*/
    background-color:#ffffff;/* 背景の色：白 */
}

/* 画像表示のデザイン設定*/
img{border:0px;}

/*リンク関係*/
a{/*リンクされた文字*/
    color:#0000ff;
    font-style:normal;
    text-decoration:underline;
}

a:visited {/*訪問後の色*/
    color:#934C7B;/*文字の色：紫*/
}
a:hover {/*カーソルを合わせたときの色*/
    color:#ff0000;/*文字の色：赤*/
}
a:active {/*クリック中の色*/
    text-decoration:none;/* なし */
}

*  { 
    padding : 0px ; 
    margin : 0px ; 
 }

#site-box {
    width: 752px;
    border: 1px solid #fafafa;
    margin : 5px auto
}

#h-box {
    padding : 10px 0px;
}

#box_01 { /* 説明のボックスの範囲を設定*/
    margin: 20px 30px;
    padding: 10px;
    border: 1px solid #B0C4DE; /*枠線の太さ、色、背景色：aliceblue*/ 
    background-color:#f0ffff;
}

#box_02 { /* 日英対照表のボックスの範囲を設定*/
    margin: 0px 0px 0px 20px;
}

#f-box {
    margin: 30px 0px 10px 0px;
    text-align: center;
}

h1{
    text-align:center;/*文字を中央に寄せる*/
    font-size:xx-large;/*文字の大きさ：大*/
    background-color:#0000ff;/*背景色：ブルー*/
    color:#FFFFFF;/*文字色：白*/
    margin-top:0.5em;/*上方向の余白*/
    margin-bottom:0.5em;/*下方向の余白*/
}

h4 {
    color:#000000;
    font-weight:bold;
    margin-top:0.5em;
    margin-bottom:0.2em;
}

h5 {
    color:#3333cc;
    margin-top:0px;/*上方向の余白無し*/
    margin-bottom:0.5em;/*下方向の余白*/
}

.inside_01{
    padding:10px;
    line-height:1.5;/*行間*/
}


.ichi_01 {
    padding-left:4em;/*左の詰め3文字分*/
}

.ichi_02 {
    padding-left:1em;/*左の詰め3文字分*/
}

.deco_01 {
    font-saize: large;
    font-weight: bolder;
}

.deco_02 {
    font-size: x-large;
    font-weight: bolder;
    background-color:#e0ffff;/*背景色：ライトシアン*/
}

.deco_03 {
    font-size: small;
}
